div.formrow {
	clear: both;
	display: block;
	padding: 20px 0 20px 0;
}

div.label {
	float: left;
	width: 200px;
}

label.normal {
	width: 200px;
}

label.screenreadertext { 
	clip: rect(1px, 1px, 1px, 1px); 
	height: 1px; 
	overflow: hidden; 
	position: absolute !important;
	width: 1px; 
}

input.error {
  color: #FF0000;
}

input.normal {
	margin: 5px 5px 5px 0;
	width: 250px;
}